Ir al contenido

Diferencia entre revisiones de «MediaWiki:Vector.css»

De FJD Wiki
Se ha deshecho la revisión 3843 de MatyGamingHD (disc.)
Etiqueta: Deshacer
Sin resumen de edición
Etiqueta: Revertido
Línea 5: Línea 5:
.mw-logo-icon {
.mw-logo-icon {
     width: 3.5rem;
     width: 3.5rem;
}
.wikitable.sticky-header th {
position: sticky;
top: 3rem;
z-index: 10;
}
}

Revisión del 19:50 6 jul 2026

/* Ocultar el wordmark */
.mw-logo-wordmark {
    display: none;
}
.mw-logo-icon {
    width: 3.5rem;
}

.wikitable.sticky-header th {
	position: sticky;
	top: 3rem;
	z-index: 10;
}